import request from '@/utils/request'
export function getList(query) {
	return request({
		url: '/shian/standard/list',
		method: 'get',
		params: query
	})
}
export function getInfo(id) {
	return request({
		url: `/shian/standard/${id}`,
		method: 'get',
	})
}
export function addList(data) {
	return request({
		url: '/shian/standard',
		method: 'post',
		data
	})
}

export function removeList(ids) {
	return request({
		url: `/shian/standard/${ids}`,
		method: 'DELETE'
	})
}